{% extends 'layout.html' %}
{% load static %}
{% block content %}

<div class="container text-center">
    <div class="row">
        <div class="col align-self-start">
            <div class="card" style="width: 100%">
                <div class="card-body">
                    <img src="{% static '/images/NetworkDiagrams.png' %}" alt="diagrama" width="100%"
                        class="d-inline-block align-text-center">
                </div>
            </div>
        </div>
        <div class="col align-self-center">


            <div class="card" style="width: 100%">


            </div>
        </div>

    </div>
    <div class="row">
        <div class="col align-self-start">
            <div class="card" style="width: 100%">

            </div>
        </div>
        <div class="col align-self-center">
            <div class="card" style="width: 100%">
                <div class="card" style="width: 100%">

                </div>
                <div class="card" style="width: 100%">

                </div>
            </div>
        </div>

    </div>
</div>


{% endblock %}